/*--- Avanquest WebEasy Page Style ---*/


.cc131              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc132              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc133              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc134              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc135              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc136              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc137              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc138              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc139              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
span#e26            { /* handmadetile013011.jpg */
	background      : transparent url(handmadetile013011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  43.50pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e25            { /* handmadetile013010.jpg */
	background      : transparent url(handmadetile013010.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e24            { /* handmadetile013009.jpg */
	background      : transparent url(handmadetile013009.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e23            { /* handmadetile013008.jpg */
	background      : transparent url(handmadetile013008.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e22            { /* handmadetile013007.jpg */
	background      : transparent url(handmadetile013007.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e21             { /* Old World */
	position        : absolute;
	left            : 102.00pt;
	top             :  57.00pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e20             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  35.25pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e19             { /* &nbsp;Majolica technique... */
	position        : absolute;
	left            :  21.75pt;
	top             :  84.00pt;
	width           : 699.75pt;
	height          :  45.00pt;
	}
span#e18            { /* handmadetile013006.jpg */
	background      : transparent url(handmadetile013006.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 371.25pt;
	width           : 184.50pt;
	height          : 184.50pt;
	}
span#e17            { /* handmadetile013005.jpg */
	background      : transparent url(handmadetile013005.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             : 143.25pt;
	width           : 188.25pt;
	height          : 189.00pt;
	}
span#e16            { /* handmadetile013004.jpg */
	background      : transparent url(handmadetile013004.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 146.25pt;
	width           : 183.00pt;
	height          : 186.00pt;
	}
div#e15             { /* 4" Marrakech in Royal Bl... */
	position        : absolute;
	left            : 537.75pt;
	top             : 336.00pt;
	width           : 105.75pt;
	height          :  26.25pt;
	}
div#e14             { /* 4" Lisbon in Blue-gray a... */
	position        : absolute;
	left            : 299.25pt;
	top             : 337.50pt;
	width           : 155.25pt;
	height          :  14.25pt;
	}
div#e13             { /* 4" Algiers in Red Brown,... */
	position        : absolute;
	left            :  56.25pt;
	top             : 561.00pt;
	width           : 186.75pt;
	height          :  23.25pt;
	}
div#e12             { /* 4" York in Gray and Mush... */
	position        : absolute;
	left            :  78.00pt;
	top             : 334.50pt;
	width           : 139.50pt;
	height          :  14.25pt;
	}
span#e11            { /* handmadetile013003.jpg */
	background      : transparent url(handmadetile013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 372.00pt;
	width           : 220.50pt;
	height          : 241.50pt;
	}
div#e10             { /* 6"X6" Cadiz and 2"X6" Ca... */
	position        : absolute;
	left            : 515.25pt;
	top             : 618.00pt;
	width           : 186.75pt;
	height          :  50.25pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e8              { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e7              { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e6              { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e5              { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e4              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
span#e3             { /* handmadetile013002.jpg */
	background      : transparent url(handmadetile013002.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 145.50pt;
	width           : 184.50pt;
	height          : 186.75pt;
	}
span#e2             { /* handmadetile013001.jpg */
	background      : transparent url(handmadetile013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             : 371.25pt;
	width           : 181.50pt;
	height          : 183.00pt;
	}
div#e1              { /* 4" Seville in Royal Blue... */
	position        : absolute;
	left            : 293.25pt;
	top             : 560.25pt;
	width           : 155.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
